.header-icon{
    position: absolute;
    top:30px;
    right:38px;
}
.header-icon a{
    display: inline-block;
}
.phone-link{
    width: 27px;
    height: 25px;
    background-image: url(../images/phone.svg);
    background-repeat: no-repeat;
    margin-bottom: -2px;
    background-position: center bottom;
}
.cal-link{
    width: 27px;
    height: 25px;
    background-image: url(../images/cal.svg);
    background-repeat: no-repeat;
    margin-bottom: -1px;
    background-position: center bottom;
    margin-left: 20px;
    margin-right: 20px;
    background-size: 100%;
}
.mobile-nav{
    display:none!important;
}
.header-hide{
    display:none!important;
}
@media (min-width: 1350px){
    .header-icon{
        display:none;
    }
}
@media (max-width: 767px){
    .headerlogo img{
        max-height: 36px;
    }
}
@media (max-width: 1350px){
    .mobile-nav{
        display: block!important;
    }
}
.fp-tab{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #5e7875!important;
    padding: 30px 0px 25px!important;
}
.fp-tab a{
    min-width: 220px;
    max-width: 220px;
    padding: 20px!important;
    background: transparent!important;
    border-width: 3px!important;
    font-weight:600!important;
    border-color: #fff!important;
    transition: all ease-in .4s;
}
.fp-tab a:hover{
    background: #fff!important;
    color: rgba(0,0,0,.87);
}
.fp-tab .active a{
    background: #fff!important;
    color: rgba(0,0,0,.87);
    border-color: #fff!important;
}

.fp-tab .elementor-widget-wrap>.elementor-element{
    width: calc(50% - 20px);
    margin: 0px 10px;
}
.page-id-13070 .container{
    width:100%;
}

.thank-you h1{
    font-size: 150px;
    line-height: normal;
}
.thank-you  h6 {
    font-size: 20px;
    margin-bottom: 0;
    line-height: normal;
}
.page-id-13866 #main,.page-id-13866{
    background: #feede3;
}
.page-id-13866 .elementor-widget-container{
    text-align: center;
}
@media (max-width: 500px){
    .fp-tab .elementor-widget-wrap>.elementor-element{
        width:100%;
        margin:10px auto!important;
    }
    .fp-tab a{
        display: block;
        margin: 0 auto;
    }
}
@media (max-width: 768px){
    .thank-you h1{
        font-size: 50px;
    }
}
.disable-link{
    pointer-events: none;
    cursor: pointer;
}
footer .tm-textcolor-white a {
    color: #fff !important;
}
.hidden{
    display:none!important;
}
.second-footer-inner .widget-text img{
    margin-bottom: 20px;
}
.second-footer-inner #enhancedtextwidget-18 .widget-text img{
    height: 20px;
    margin-right: 10px;
}

.second-footer-inner .widget-text .social-icon img{
    height: 30px!important;
    margin-top: 10px;
    margin-bottom: 0!important;
}

#select2-f-hyfield39-container{
    color:#656c73!important;
}
.control-group .tm-textcolor-white .select2-container--default .select2-selection--single{
    border-color: #abb2b2;
    color: #656c73 !important;
}


.osano-cm-disclosure__toggle, .osano-cm-expansion-panel__toggle,
.osano-cm-disclosure__toggle:hover,
.osano-cm-link:hover, .osano-cm-link:active, 
.osano-cm-link {
  color: #000;
} 
.osano-cm-disclosure__toggle, .osano-cm-expansion-panel__toggle,
.osano-cm-disclosure__toggle:hover,
.osano-cm-link,
.osano-cm-link:hover, 
.osano-cm-link:active {
  color: #000;
}
.cookie{
    display: block;
}
.osano-cm-widget {
    display: none!important;
}

@media (min-width: 1351px){
    #site-header #site-header-menu{
        position: relative;
        z-index: 0;
    }
}

.map-view-button {
	.elementor-button-text {
		color: #fff;
	}
	.elementor-button-text:hover {
		color: #232323;
	}
}

.map-view-button:hover {
	.elementor-button-text {
		color: #232323;
	}
}

#site-navigation{
    margin-right: 50px;
}

  .topnav {
    position: absolute;
    right: 0px;
    top: 0px;
  }
  .topnav a.icon {
    top: 27.5px!important;
    right: 10px!important;
  }

  .topnav .active.open{
    display: none;
  }

  .topnav .nav-menu .nav-menu{
    padding: 0 20px!important;
    margin-top: -50px;
    padding-top: 50px!important;
  }

  .topnav a {
    color: rgba( 111,111,111,1);
    padding: 8px 12px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 17px;
    display: block;
    width: 40px;
    height: 40px;
  }
  .topnav ul li{
    list-style: none;
  }

  .topnav ul li.current-menu-item a, .topnav ul li a:hover {
    color: #232323;
  }
  
  .topnav a.icon {
    background: #f68d29;
    color: #232323;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
  }
  
  .topnav #myLinks {
    display: none;
    background-color: #fff;
    width: 20vw;
    height: 100vh;
    position: relative;
    top: 50px;
  }

  .topnav #myLinks a{
    width: unset;
    height: unset;
  }

  .header-info-widget .elementor-button-text{
    color: #232323;
  }

  .header-info-widget .elementor-button-text:hover{
    color: #232323;
  }

  @media (max-width: 1350px){
    .topnav {
        display: none!important;
    }
  }

  @media (min-width:1350px) and (max-width:1351px) {
    #site-header{
        height: 100px;
    }
 }

  /* Hide Header Links */
  @media (min-width: 1351px){
    #menu-main-menu #menu-item-11390, #menu-main-menu #menu-item-13231, #menu-main-menu #menu-item-11836, #menu-main-menu #menu-item-11977, #menu-main-menu #menu-item-13863, #menu-main-menu #menu-item-13999,#menu-main-menu #menu-item-13864{
        display: none!important;
      }
  }
  .special-popup-wrap{
    position: fixed;
    height: 100vh;
    width: 100vw;
    background-color: rgba(0,0,0,0.5);
    flex-direction: row;
    align-items: center;
    justify-content: center;
    overflow-x: auto;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.3s ease-out ;
   }
   .popup-content{
    display: flex;
    width: 80%;
    flex-direction: column;
    background-color: rgb(221, 221, 221);
    padding: 30px 50px;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease-out ;
    /* margin-top: 150vh; */
    position: relative;
    opacity: 0;
   }
   body.popup-open .special-popup-wrap{
    display: flex;
    opacity: 100%;
    z-index: 1000;
   }
   body.popup-open .special-popup-wrap.popupContent-open .popup-content{
    /* margin-top: 0; */
    opacity: 100%;
   }
   .special-popup-wrap .close-btn{
    position: absolute;
    right: 10px;
    top:10px;
    background-color: transparent ;
   }
   .special-popup-wrap .close-btn img{
        height: 15px;
        width: 15px;
    }
   .special-popup-wrap .popup-content .aspen-logo{
        height: 50px;
        width: auto;
   }
   .special-popup-wrap .popup-content h3{
    text-align: center;
    margin-top: 30px;
    line-height: 40px;
   }
   @media (max-width:992px){
    .special-popup-wrap .popup-content h3{
        font-size: 24px;
        line-height: 32px;
    }
   }
   @media (max-width:520px){
    .special-popup-wrap .popup-content .close-btn{
        top:5px;
        right: 5px;
        padding:5px;
    }
    .popup-content{
        padding:30px 30px;
    }
   }

   .elementor-widget-shortcode{
    padding: 10px;
   }
   .elementor-widget-shortcode p{
        color: #FFFFFF !important;
        font-family: "Roboto", Sans-serif;
        font-weight: 400;
   }
   .address .elementor-widget-container h3:last-child{
    margin-bottom: 0px;
    margin-top:60px;
   }
   .themetechmount-iconbox-heading.tm-wrap-cell .tm-cta3-content-wrapper{
    color: #232323 !important;
   }
   [class^="tm-inoterior-icon-"]:before{
    color: #232323 !important;
   }
   p a{
    color: #232323 !important;
   }
   .floorplan-list-container .floorplan-list .floorplan-item .fp-desc h4 {
    color: #232323 !important
   }
   .floorplan-item .fp-item-cont .fp-desc .btn-cont a.btn:not(.fill-btn) {
    background-color: white;
    color: #232323 !important;
    border: 1px solid #232323 !important;
}
